nifi-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Eric Brassell <erb...@gmail.com>
Subject Kafka support
Date Tue, 08 Mar 2016 16:54:23 GMT
I seem to be unable to read from Kafka 8.1.2.2 with Nifi 5.1 when it works
fine in 4.1
Is it possibly because of my (now dated) Kafka version?  I am not getting
any sort of error.

Thanks,
Eric

Mime
View raw message